Project

General

Profile

Tâche #16781

Scénario #8270: Mettre à jour la version d’OpenNebula

Corriger la dépendance sur kvm-ipxe pour eole-one-node

Added by Philippe Caseiro about 5 years ago. Updated about 5 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
05/23/2016
Due date:
% Done:

100%

Estimated time:
1.00 h
Spent time:
Remaining (hours):
0.0

Description

Le paquet kvm-ipxe n'existe plus et est remplacé par ipxe-qemu

History

#1 Updated by Philippe Caseiro about 5 years ago

  • Assigned To set to Philippe Caseiro

#2 Updated by Scrum Master about 5 years ago

  • Status changed from Nouveau to Résolu

#3 Updated by Philippe Caseiro about 5 years ago

  • Remaining (hours) changed from 1.0 to 0.1

#4 Updated by Philippe Caseiro about 5 years ago

  • % Done changed from 0 to 100

#5 Updated by Joël Cuissinat about 5 years ago

  • Status changed from Résolu to Fermé
  • Remaining (hours) changed from 0.1 to 0.0
root@hapy:~# dpkg -l | grep ipxe 
ii  ipxe-qemu                          1.0.0+git-20150424.a25a16d-1ubuntu1 all          PXE boot firmware - ROM images for qemu

Also available in: Atom PDF